---
description: Displays log output from services.
keywords: fig, composition, compose, docker, orchestration, cli,  logs
title: docker-compose logs
---

```
Usage: logs [options] [SERVICE...]

Options:
--no-color          Produce monochrome output.
-f, --follow        Follow log output
-t, --timestamps    Show timestamps
--tail              Number of lines to show from the end of the logs
                    for each container.
```

Displays log output from services.